/* ++++++ CSS for both banners */
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');

/* ++++++ CSS for top banner */
.posRel { position:relative; }
.hostTop{position: relative; background: #638db5; width:100%; height: 70px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; color: #2D5479; font-size: 16px;}
.hostTop .hostLeft{float: left; }
.hostTop .hostLeft{height: 70px; width: 132px; background:url(/~images/template/host/host_banner-top_left-161123.png) no-repeat;}
.hostTop .hostLink{position: absolute;	right: 160px;	height: 15px;	border-right: 1px solid #fff;	margin: 15px 0;	padding: 13px 20px;}
.hostTop .hostLink span.info-icon{display: block;	float: left; width: 22px;	height: 23px;	background:url(/~images/template/host/host_banner-info_icon-161123.png) no-repeat;}
.hostTop .hostRight{position: absolute;	right:0; top: 0; height: 99px;	width: 126px;	background:url(/~images/template/host/host_banner-top_right-161123.png) right top no-repeat; background-size: auto 95px;}
.hostTop .hostLink a{color: #fff;	font-weight: normal; text-decoration: none;}
.hostTop .hostLink a:hover{	text-decoration: underline;}
.hostTop .hostLink a{text-transform: uppercase;}
.hostTop .hostLink a span{	margin: -2px 8px 0 0;}
@media (max-width: 440px) {
	.hostTop .hostRight{display: none;}
	.hostTop .hostLink{border-right: none; right: 20px;}
}

/* ++++++ CSS for bottom banner */
.hostBottom{ background: #638db5; width:100%; height: 85px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; color: #2D5479; font-size: 16px; position:relative; }
.hostBottom .hostLeft, .hostBottom .hostText{float: left;}
.hostBottom .hostLeft{height: 85px; width: 162px; background:url(/~images/template/host/host_banner-bottom_left-161123.png) no-repeat;}
.hostBottom .hostText{position: absolute; left: 162px; width: calc(100% - 500px);}
.hostBottom .hostText p{margin: 0;	padding: 15px 30px 0;}
.hostBottom .hostLink{position: absolute;	right: 185px;	height: 15px;	border-left: 1px solid #fff;	border-right: 1px solid #fff;	margin: 15px 0;	padding: 20px;}
.hostBottom .hostLink span.info-icon{	display: block;	float: left;	width: 22px;	height: 23px;	background:url(/~images/template/host/host_banner-info_icon-161123.png) no-repeat;}
.hostBottom .hostRight{position: absolute; right:0;	top: -19px;	height: 95px;	width: 135px;	background:url(/~images/template/host/host_banner-bottom_right-161123.png) right top no-repeat;	background-size: auto 95px; }
.hostBottom .hostLink a, .hostBottom .hostText a{color: #fff; font-weight: normal; text-decoration: none;}
.hostBottom .hostLink a:hover, .hostBottom .hostText a:hover{text-decoration: underline;}
.hostBottom .hostLink a{text-transform: uppercase;}
.hostBottom .hostLink a span{margin: -2px 8px 0 0;}
@media (max-width: 950px) {
	.hostBottom .hostText p{padding: 5px 10px 0;}
}
@media (max-width: 800px) {
	.hostBottom .hostText{display: none;}
	.hostBottom .hostLink{border-left: none;}
}
@media (max-width: 480px) {
	.hostBottom .hostRight{display: none;}
	.hostBottom .hostLink{border-right: none; right: 20px;}
}